/* http://keyamoon.com/icomoon/app/ */

@font-face {
	font-family: 'icomoon';
	src: url('../fonts/icomoon.eot');
	src: url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/icomoon.svg#icomoon') format('svg'),
		url('../fonts/icomoon.woff') format('woff'),
		url('../fonts/icomoon.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'icomoon';
	content: attr(data-icon);
	speak: none;
}

/* Use the following CSS code if you want to have a class per icon */
[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: 'icomoon';
	font-style: normal;
	speak: none;
}
.icon-square:before {
	content: "\22";
}
.icon-github:before {
	content: "\26";
}
.icon-html5:before {
	content: "\21";
}
.icon-record:before {
	content: "\23";
}
.icon-twitter:before {
	content: "\25";
}
.icon-tumblr:before {
	content: "\27";
}
.icon-linkedin:before {
	content: "\28";
}
.icon-wordpress:before {
	content: "\24";
}
